Extending Qt Creator Manual | WelcomePageFrame

Extending Qt Creator Manual 4.5.2

# WelcomePageFrame Class

(Core::WelcomePageFrame)

- List of all members, including inherited members

## Public Functions

| WelcomePageFrame(QWidget *parent)
void | paintEvent(QPaintEvent *event) override

## Member Function Documentation

### WelcomePageFrame::WelcomePageFrame(QWidget *parent)

Default constructs an instance of WelcomePageFrame.

### void WelcomePageFrame::paintEvent(QPaintEvent *event)